.emergencies-map {
     height: 400px;
 }
.emergenciesMap {
    height: 400px;
}
@media (min-width: 1200px) {
    .emergencies-map {
        height: 500px;
    }
    .emergenciesMap {
        height: 500px;
    }
}
@media (min-width: 1400px) {
    .emergencies-map {
        height: 600px;
    }
    .emergenciesMap {
        height: 600px;
    }
}
.loader-small {
    left: 50%;
    top: 0px;
    z-index: 1;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    width: 60px;
    height: 60px;
    animation: spin 2s linear infinite;
    position: relative;
    clear: both;
}

.loader {
    left: 50%;
    top: 0px;
    z-index: 1;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
    position: relative;
    clear: both;
}

    @keyframes spin {
        0% { transform: rotate(0deg); }
        100% { transform: rotate(360deg); }
    }
    .row.cpp-header {
        margin-top: 5px;
        margin-bottom: 10px;
    }
    .cpp-header {
        background-color: #074A8B;
        color: white;
    }
    .cpp-header th {
        text-align: center;
        border-style: solid;
        border-width: thin;
        border-color: lightgray;
    }
    .cpp-body td {
        border-style: solid;
        border-width: thin;
        border-color: lightgray;
        text-align: center;
    }
    .cpp-side {
        background-color: #0094C8;
        color: white;
    }
    .cpp-subtitle-bolded {
        font-size: 18px;
        color: #1f497d;
        font-weight: bold;
    }.cpp-subtitle {
         font-size: 16px;
     }
    @media (min-width: 992px) {
        #cpp-container {
            margin-left: 15px;
        }
    }
    .nav > li > a:focus, .nav > li > a:hover {
        text-decoration: none;
        background-color: #eee;
        cursor: pointer;
    }

    .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
        cursor: pointer;
    }

    .nav-tabs > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
        color: #fff;
        background-color: lightgrey;
        cursor: pointer;
    }

    .module-category, .module-category:hover {
        background-color: #fff;
    }

    .module-category-info, .module-category-info:hover {
        background-color: #d9edf7;
    }

    .search-tabs-selected {
        font-weight: bolder;
        border-bottom: solid rgb(2,139,255);
    }

    .btn-Add-pointOfInterest {
        width: 200px;
        background-repeat: no-repeat;
        background-size: 24px 24px;
        background-position-y: 2px;
    }

    .eventThumbnail {
        width: 100px;
    }


    .filter-list-group {
        border-radius: 4px;
        -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.075);
        box-shadow: 0 1px 2px rgba(0,0,0,.075);
    }

    .filter-list-group {
        padding-left: 0;
        margin-left: 0px;
        margin-bottom: 0px;
    }

    .filter-list-group-item {
        position: relative;
        display: block;
        padding: 1px 10px;
        margin-bottom: -1px;
        background-color: #fff;
        border-top: 1px solid #ddd;
    }

        .filter-list-group-item:first-child {
            border-top-left-radius: 4px;
            border-top-right-radius: 4px;
            border-top: 1px solid #fff;
        }

    .popupInsertPointOfInterest {
        position: fixed;
        top: 20em;
        left: 12em;
        width: 40em;
        background-color: darkorange;
        padding: 5em;
        border: 2px solid black;
    }

    .frtEventItem {
        border-bottom: 1px solid #ddd;
        padding: 0.5em;
        padding-right: 1em;
        margin-left: 0.5em;
        margin-right: 0.5em;
    }

    .frtEventImageThumbnail {
        max-width: 10em;
        max-height: 5.7em;
    }

    .frtEventVideo {
        width: 100px;
        height: 100px;
    }

    .frtEventAudio {
        width: 150px;
    }

    .frtContainerAL {
        border: 3px solid #ddd;
        padding: 1em;
        margin-left: 1em;
    }

    .PointTypeIcons {
        border: 2px solid black;
        border-radius: 7px;
        margin: 1px;
    }

    .frtMapContainer {
        height: 500px;
    }

    .emergency-pre-scrollable {
        max-height: 340px;
        overflow-y: scroll;
        overflow-x: hidden;
    }

    .emergency-pre-scrollable table th {
        position: sticky;
        top: 0;
        background-color: white;
        border: 1px solid gray;
    }


 

    .email-content {
        display: table;
        margin: 0 auto;
        border: 1px solid black;
    }

    #containerflash0 {
        max-width: 800px;
        word-break: break-all;
    }

    .sticky-bottom {
        position: fixed;
        bottom: 0;
    }

    .features-menu > ul {
        margin-left: 0px;
        margin-top: 8px;
        background-repeat: repeat-x;
        border-color: #dcdcdc;
        box-shadow: inset 0 1px 3px rgba(0,0,0,.05), 0 1px 0 rgba(255,255,255,.1);
        min-height: 20px;
        border: 1px solid #e3e3e3;
    }

.cpp-ndms {
    text-align: justify;
    text-justify: inter-word;
}